function reemplazarDecimalesEP15(trs){
    $.each(trs, function (index) {
        let trActual = trs.eq(index);
        let repeticiones = [
            trActual.find(".concentracion_1"),
            trActual.find(".concentracion_2"),
            trActual.find(".concentracion_3"),
            trActual.find(".concentracion_4"),
            trActual.find(".concentracion_5")
        ];

        for(i=0; i<repeticiones.length; i++){
            var valor = repeticiones[i].val();
            if(valor == ""){
                repeticiones[i].val("");
            } else {
                valor = valor.replace(",",".");
                var entrada = parseFloat(valor);
                var float = entrada.toFixed(3);
                repeticiones[i].val(float);
            }
        }
    });
}